- platform: group
  name: gang
  entities:
    - light.fordelingsgang_1
    - light.fordelingsgang_2
    - light.fordelingsgang_3
    - light.fordelingsgang_4
    - light.fordelingsgang_5    

- platform: group
  name: Indendørslamper
  entities:
    - light.andreas
    - light.hue_lightstrip_plus_1    
    - light.daniel
    - light.bamse
    - light.hue_lightstrip_plus_1_2    
    - light.raket
    - light.syd
    - light.pendle1
    - light.pendle2
    - light.panton    
    - light.badevaerelse
    - light.sovevaerelse
    - light.gang
    - light.forgang
    - light.sauna
    - light.sonoff_10006a2cdd

- platform: group
  name: badevaerelse
  entities:
    - light.bad_nw
    - light.bad_ne
    - light.bad_sw
    - light.bad_se
    - light.spejl1
    - light.spejl2    

- platform: group
  name: livingroom
  entities:
    - light.raket
    - light.syd
    - light.pendle1
    - light.pendle2
    - light.panton    

- platform: group
  name: kids
  entities:
    - light.andreas
    - light.daniel
    - light.bamse

- platform: group
  name: bed
  entities:
    - light.anne
    - light.claus
    - light.bamse
    
- platform: group
  name: bedroom
  entities:
    - light.anne
    - light.claus
    - light.sovevaerelse_loft
    
- platform: group
  name: Indkørsel
  entities:
    - light.indkorsel_plug
    - light.udendors_forgang
    - light.hue_ambiance_lamp_1_2
    - light.hue_ambiance_lamp_1_3
    - light.hue_ambiance_lamp_2
    
- platform: group
  name: Udendørslamper
  entities:
    - light.garage
    - light.indkorsel_plug
    - light.fordoer
    - light.sonoff_100069a6cc # 1 (rønnebær)
    - light.sonoff_10006a2cdd # 2 (juletræ)
    - light.sonoff_1000a77121 # 4 (terasse)
    - light.sonoff_1000a76e41 # 3 (paradisæbletræ)
    
#    - switch.sonoff_100069a6cc
#    - switch.sonoff_10006a2cdd
#    - switch.sonoff_1000a76e41

- platform: group
  name: drivhus
  entities:
    - light.sonoff_1000a76e41 # 3 (drivhus)

- platform: group
  name: ronnebaer
  entities:
    - light.sonoff_100069a6cc # 1 (rønnebær)

- platform: group
  name: koste
  entities:
    - light.sonoff_10006a2cdd # 2 (koste)

- platform: group
  name: terasse
  entities:
    - light.sonoff_1000a77121 #4 (terasse)

- platform: group
  name: paradis
  entities:
    - light.sonoff_1000a721a1 #10 (paradis)
    
- platform: group
  name: julelys
  entities:
    - light.ronnebaer
    - light.koste
    - light.terasse
#    - light.paradis

#    - light.sonoff_1000a77121 # 4 (terasse)
#    - light.sonoff_1000a76e41 # 3 (paradisæbletræ)
#    - light.sonoff_1000a70ca0 # 6 (juletræ)

- platform: group
  name: Havelys
  entities:
    - light.hue_outdoor_spot_1
    - light.hue_outdoor_spot_2
    - light.hue_outdoor_spot_3    
    
- platform: group
  name: Alle lys
  entities:
    - light.indendorslamper
    - light.udendorslamper

  
  
